/*

  p1k3.css - Always a work in progress.  Cobbled together by Brennen Bearnes
  for use at https://p1k3.com/

  (And anywhere else your little heart desires.)

  No rights reserved.  You may repurpose and modify the contents of this file
  at will, with or without attribution.

*/

body {
  background: white;
  color: #000000;
  font-family: sans-serif;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0em;
  padding-left: 1em;
  padding-right: 1em;
}

nav p {
  margin: 1em auto 1.2em auto;
  max-width: 38em;
}

td { vertical-align: top; }

table.census { border-collapse: collapse; }

table.census tr td {
  border: 1px dashed black;
  font-size: small;
  padding: 3px;
}

table.census tr th { padding: 5px; }

kbd { color: green; }

table.side-by-side {
  border-spacing: 1em;
  margin-left: auto;
  margin-right: auto;
}

table.side-by-side th {
  font-style: italic;
  font-weight: normal;
}

table.side-by-side td {
  border: 1px dashed black;
  font-family: "Courier", monospace;
  font-size: small;
  padding: 1em;
}

hr {
  color: gray;
  height: 1px;
}

div.fixed-width {
  font-family: "Courier", monospace;
}

/* syntax highlight stuff */

  .num { color:#2928ff; }
  .esc { color:#ff00ff; }
  .str { color:#ff0000; }
  .dstr { color:#818100; }
  .slc { color:#a020f0; font-style:italic; }
  .com { color:#838183; font-style:italic; }
  .dir { color:#008200; }
  .sym { color:black; }
  .lin { color:#555555; }
  .kwa, .kwc { color:#000000; font-weight:bold; }
  .kwb { color:#008b8b; }

  .green { color: green; }
  .yellow { color: yellow; }

/* Footer */

  #footer {
    clear: both;
    float: left;
  }

  footer {
    margin-left: auto;
    margin-right: auto;
    max-width: 38em;
    padding-left: 1em;
    padding-right: 1em;
  }

  footer p {
    color: gray;
    font-size: smaller;
    font-style: italic;
  }

/* LinkDump column on front page */

  #imagehere {
    text-align: center;
  }

  #linkdump {
    clear: none;
    font-size: smaller;
    overflow-x: hidden;
    padding: .5em;
    position: absolute;
    right: 10px;
    top: 2em;
    width: 25%;
    z-index: 0;
  }

  div.linkdump p { margin: 0 0 0.5em 0; }

  div.linkdump ul {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
  }

  div.linkdump blockquote {
    margin-left: .6em;
    margin-right: .6em;
  }

  div.linkdump p.centerpiece img,
  div.linkdump p.centerpiece {
    margin: 0;
    padding: 0;
  }

/* Entry column on front page */

  #entries {
    background: #fff;
    left: 10px;
    margin-top: .5em;
    position: absolute;
    top: .5em;
    width: 70%;
    z-index: 1;
  }

  div.entry {
    border: none;
    line-height: 1.4;
    margin-bottom: 1px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
    max-width: 38em;
    padding-left: 1em;
    padding-right: 1em;
  }

  div.pagebox {
    border: 1px solid black;
    font-size: smaller;
    margin-bottom: .5em;
    margin-left: 2em;
    margin-right: 2em;
    padding: 2em;
  }

  div.pagebox p.number {
    font-size: small;
    text-align: right;
  }

  div.retcon {
    background-color: #6699CC;
    border-style: outset;
    border: 1px;
    margin-bottom: .5em;
    margin-top: .5em;
    max-width: 90%;
    padding: 1em;
  }

  /* Headers */

    h1, h2, h3, h4, h5, h6 {
      font-family: "Georgia", "DejaVu Serif", "Bistream Vera Serif", "Lucida Bright", serif;
    }

    /* For headers on the blog and the wala... */
    h1 {
      font-size: 1.5em;
      font-weight: normal;
      margin-bottom: 0em;
      margin-top: 0em;
      padding: .1em;
    }

    /* I use <h1 class="p1k3"> for the page title... */
    h1.p1k3 {
      margin-left: auto;
      margin-right: auto;
      max-width: 38em;
    }

    h1.p1k3 a:link { color: black; text-decoration: none; }
    h1.p1k3 a:visited { color: black; }

    /* <h2> for icons ... */
    h2 {
      color: gray;
      font-size: 1.5em;
      font-weight: normal;
      margin-bottom: 0em;
      margin-top: .2em;
      padding-left: .5em;
    }

    /* <h3> for dates and document titles on entries ... */
    h3, .linkdump h1 {
      clear: none;
      font-size: 1.25em;
      font-weight: normal;
      margin-bottom: .5em;
      margin-left: 0em;
      margin-top: .5em;
      text-align: left;
    }

    /* And so on. */
    h4 {
      font-size: 1.1em;
      font-style: italic;
      font-weight: normal;
      margin-bottom: 0;
      margin-top: 0;
      text-indent: 1em;
    }

/* Block level elements */

  pre { font-family: monospace; }

  /* List items: */
    li { margin-bottom: .3em; }
    dl { margin-left: 2em; }

  /* Paragraph formatting. */
    p {
      margin-bottom: 1em;
      text-indent: 0em;
    }

    p.centerpiece {
      clear: both;
      text-align: center;
    }

    .massive {
      font-size: 6em;
    }

    .bigletters {
      font-size: 2em;
      font-weight: bold;
    }

    p.signature { text-align: right; }

    p.left {
      clear: none;
      float: left;
    }

    p.right {
      clear: none;
      float: right;
    }

    p.code {
      font-family: "Consolas", "Courier", monospace;
      font-size: smaller;
      margin-left: 3em;
      text-indent: -2em;
    }

    .footnote { font-size: smaller; }

    p.navigation { font-size: 1.5em; }

/* Within-paragraph markup: */

    sup {
      line-height: 0;
      vertical-align: text-top;
    }

    abbr:hover, acronym:hover {
      color: green;
    }

    em strong, strong em {
       font-style: normal;
       font-variant: small-caps;
       font-weight: bolder;
    }

    /* Link formatting */

      a:link    { color: #3333FF; text-decoration: none;      }
      a:visited { color: #003399; text-decoration: none;      }
      a:active  { color: #FF0000; text-decoration: underline; }
      a:hover   { color: inherit; text-decoration: underline; }

      img, img a { border: none; }

/* Navigation links to dates... */

  p.datelink {
     clear: both;
     font-size: smaller;
     margin-bottom: 2em;
     margin-top: .5em;
     text-align: right;
  }

  .datelink a:link   { color: gray; text-decoration: none; }
  .datelink a:hover,
  .datelink a:active { text-decoration: underline; }

  ul.datelink li img { padding: 5px; }

/* Quoting */

  blockquote {
    margin-bottom: 0.5em;
    margin-left: 3em;
    margin-right: 3em;
  }

  /* Booklike: Initial text indents, no spacing between paragraphs. : */

  .booklike {
     padding-bottom: .2em;
     padding-top: .2em;
  }

  .booklike p {
     margin-bottom: 0em;
     margin-top: 0em;
     text-indent: 2.5em;
  }

  /* For poetry and stuff within booklike blockquotes. */
  .booklike p.stanza {
     margin-bottom: 1em;
     margin-top: 0em;
     text-indent: 0em;
  }

  blockquote.booklike {
     padding: .2em 1em .2em 1em;
  }

  blockquote.booklike p {
     margin-bottom: 0em;
     margin-top: 0em;
     text-indent: 2em;
  }

  blockquote.booklike p.stanza {
     margin-bottom: 1em;
     margin-top: 0em;
     text-indent: 0em;
  }

  blockquote.booklike p.cite,
  blockquote p.cite {
    text-align: left;
    text-indent: 3em;
  }

  blockquote.chat p { text-indent: -.5em; }

  address {
    font-style: italic;
    font-weight: bolder;
  }

/* inputbox stuff */

  input { border-color: #FFF #999 #999 #FFF; }

  textarea {
    display: block;
    border-color: #999 #FFF #FFF #999;
  }

  input, textarea {
    background-color: #eee;
    border-style: solid;
    border-width: 1px;
    float: none;
    font-family: monospace;
  }

/* portfolio hacks */

  div.folio {
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    max-width: 70%;
  }

  em.folio {
    font-family: serif;
    font-size: 1.5em;
    font-style: italic;
  }

  div.folio table tr td {
    margin-bottom: 2em;
    vertical-align: middle;
  }

/* Wala stuff */

  table.recentchanges {
    margin-bottom: 2em;
    margin-left: 2em;
    margin-right: 2em;
  }

  table.recentchanges tr td,
  table.recentchanges tr th
  {
    font-size: smaller;
    vertical-align: top;
  }

  table.recentchanges tr th {
    text-align: left;
  }

  table.recentchanges tr td p,
  table.recentchanges tr td pre {
    margin: 0;
    padding: 0;
  }

  table.recentchanges tr td.time,
  table.recentchanges tr td.author
  {
    color: gray;
    text-align: right;
  }

  table.recentchanges tr td.page {
    text-align: center;
  }

  #searchlinks {
    float: right;
    height: 90%;
    overflow: scroll;
    width: 25%;
  }

  #labels, p.searchlinks {
    border: 1px black solid;
    clear: right;
    float: right;
    font-size: small;
    margin-left: 1em;
    margin-right: 4px;
    padding: 2px;
  }

  table.addbox { background-color: #BBBBBB; }

  /* Wala link colors */

    a.new { color: #AA0000; }
    a.external  { color: #6666AA; }
